{% load static from staticfiles %}
<!DOCTYPE html>
{% load static %}
<html lang="en" class="b-white">
    <head>
        <title>LoginTes</title>
        <link rel="stylesheet" href="{%static '/css/style.css'%}">
    </head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <body>
            <div id=realHeader>
                    <p id ="textt">Lab 9</p>
                </div>
                <br>
        {% csrf_token %}
        {% if user.is_authenticated %}
        <p>Selamat kamu berhasil login {{message}}(nama akun)</p>
        <form action="logout" method="GET">
                <a href="{% url 'applogin:logout' %}"><strong>Logout</strong></a>
        </form>
      {% else %}
        <meta http-equiv="Refresh" content="0; url={% url 'applogin:home' %}" />
        <p>Please login to see this page.</p>
        <a href="{% url 'applogin:home' %}"><strong>Login</strong></a>
      {% endif %}
        
        
    </body>
</html>